/**********************************************
note : 배열표
name : 강혜리
**********************************************/
#article-Edit-Menu {position:absolute;right:10px;top:20px}
#article-Edit-Menu::after {content:'';display:table;clear:both}
#article-Edit-Menu .article-edit-box a {text-decoration:none}
#article-Edit-Menu strong {display:inline-block;margin-left:10px; padding:10px;background-color:#e85353;border:1px solid #d92d2d;color:#fff;border-radius:2px;font-size:16px;}
#article-Edit-Menu strong.on {background-color:#fff;color:#000;}

.edit-be #search-form .form-body .search-btn {display:block;padding:0 25px;margin:0 auto;height:40px;line-height:38px;font-size:14px;letter-spacing:-.08em;background-color:#6d788e;border:1px solid #596377;color:#fff;font-weight: 600}
.edit-be #search-form .form-body .search-btn:hover {background-color:#596377;border:1px solid #404858}
.edit-be #edit_news .write-text {float:right;line-height:37px}
.edit-be #edit_news .write-input {display:inline-block;height:37px}
.edit-be #edit_news .edit_news_list ul {margin:0;list-style:none}

#article_edit_report {width:889px}
@media screen and (max-width: 39.9375em) {
	#article-Edit-Menu {position:relative;margin-left:10px}
}

#admin-section-list, #admin-section-list .thread-item {display:block}
#admin-section-list .thread-item {padding:.75rem .9375rem;font-size:0;background-color:#fff;text-align:left}
#admin-section-list .thread-item:hover {background-color:#faf8fb}
#admin-section-list .infos,#admin-section-list .subject {display:block}
#admin-section-list .subject {margin-bottom:.375rem; font-size:0}
#admin-section-list .subject>* {display:inline-block;margin-right:.5rem;vertical-align:middle}
#admin-section-list .subject>:last-child {margin-right:0}
#admin-section-list .subject>a {font-size:1rem;font-weight:bolder;line-height:1.375;letter-spacing:-.075em;color:rgba(0,0,0,.95)}
#admin-section-list .subject>small {font-size:.75rem;font-weight:400;line-height:1;letter-spacing:-.025em;color:rgba(0,0,0,.5)}
#admin-section-list .subject>i[class*=icon-] {font-size:.875rem;color:rgba(0,0,0,.375)}
#admin-section-list .subject>.label {padding:.25rem;font-size:.563rem!important;border-radius:0}
#admin-section-list .infos {font-size:inherit}
#admin-section-list .infos>*,#admin-section-list .infos>em::before {display:inline-block;vertical-align:middle}
#admin-section-list .infos>em {font-size:.75rem;font-weight:400;font-style:normal;line-height:1.25;letter-spacing:-.025em;color:#a7a7a7}
#admin-section-list .infos>em.bolder {font-weight:bolder;color:#555}
#admin-section-list .infos>em.dark {color:#555}
#admin-section-list .infos>em.blue {color:#5684ff}
#admin-section-list .infos>em.red {color:#f44e5c}
#admin-section-list .infos>em.green {color:#13c0cb}
#admin-section-list .infos>em.orange {color:#f39a11}
#admin-section-list .infos>em::before {content:'';overflow:hidden;width:0;height:.625rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.1)}
#admin-section-list .infos>:first-child::before {content:normal}
@media screen and (min-width:80em) {
	 #admin-section-list .infos,#admin-section-list .subject {display:inline-block;vertical-align:middle}
	 #admin-section-list .subject {width:65%;margin-bottom:0}
	 #admin-section-list .infos {overflow:hidden;width:35%;padding-left:1.375rem;white-space:nowrap;text-overflow:ellipsis}
	 #admin-section-list .infos>:first-child,
	 #admin-section-list .infos>:nth-child(2) {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	 #admin-section-list .infos>:first-child {width:65px}
	 #admin-section-list .infos>:nth-child(2) {width:110px}
}
@media screen and (max-width:39.9375em) {
	 #admin-section-list .thread-item>.thread-text {width:calc(100% - 40px);padding-right:0}
	 #admin-section-list .thread-item>.label-group {display:block;width:auto;margin-top:.625rem;padding-left:62px;text-align:left}
	 #admin-section-list .thread-item>.label-group:empty {display:none}
}

/**********************************************
note : 관리자모드
name : 강혜리
**********************************************/
#admin-wrap .dash-panel .blocks.custom {display:table}
#admin-wrap .dash-panel .blocks.custom .subject {display:table-cell;vertical-align:middle}
@media screen and (max-width: 79.9375em) {
	#admin-wrap .dash-panel .blocks.custom {width:100% !important}
}

@media screen and (max-width: 96.875em) {
	#admin-aside {display:none}
	#admin-container.is-active #admin-content, #admin-content {width:calc(100% - 72px)}
}

#admin-section-list .thread-item:first-child {margin-top:0 !important;padding-top:0 !important;border-top:0 !important}
#admin-section-list .thread-item:nth-child(5n+1) {margin-top:1.375rem;padding-top:1.375rem;border-top:1px solid rgba(0,0,0,.08)}

/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
/* 공통 */
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 인사말 */
.com-about.com-1 {display:block;width:100%}
.com-about.com-1::after {content:'';display:table;clear:both}
.com-about.com-1 > [class*="tabs-"] {display:block;width:100%;margin:0}
.com-about.com-1 > [class*="tabs-"]::after {content:'';display:table;clear:both}
.com-about.com-1 .tabs-nav {font-size:0}
.com-about.com-1 .tabs-nav > li {display:inline-block;padding:0 1rem;font-size:14px;line-height:40px;background-color:rgba(0,0,0,.12);border:1px solid rgba(0,0,0,.12);border-left:0;text-align:center;cursor:pointer;vertical-align:middle}
.com-about.com-1 .tabs-nav > :first-child {border-left:1px solid rgba(0,0,0,.12)}
.com-about.com-1 .tabs-nav > li.active {background-color:#fff;border-bottom-color:transparent}
.com-about.com-1 .tab-content {overflow:hidden;height:0;border:0}
.com-about.com-1 .tab-content.active {height:auto;padding:50px 0}

.com-about.com-1 .com-left {float:left;width:calc(100% - 260px)}
.com-about.com-1 .com-left .title {display:block;margin-bottom:20px;font-size:23px;font-weight:700;letter-spacing:-.08em}
.com-about.com-1 .com-right {display:inline-block;padding:20px 20px;margin-left:20px;width:240px;height:864px;background-color:#f4f5f0}

@media screen and (max-width: 39.9375em) {
	.com-about.com-1 .com-left {float:none;width:100%}
	.com-about.com-1 .com-right {margin-left:0;width:100%;height:auto}
}


/* 김민희 / 1058487 / 20210525  템플릿 수정*/
#tem-type-4 {margin-bottom:1rem;}